Subject: Re: clarification

From: Chip Sharp <[email-masked]>
Date: Wed, 26 Apr 2000 08:49:56 -0400

I believe this is correct.  I believe the idea for the modem descriptor was
introduced in Santiago (5/99) when all the multiplexing termination and
multimedia stuff was added.  Don't know if anyone has actually implemented
it. I haven't seen much discussion of H.324 since then.

Chip

At 07:35 AM 4/26/00 -0400, Rosen, Brian wrote:
>Wasn't modem needed to accommodate H.324, where the multimedia
>streams are encoded into a single data stream and then modulated
>by a modem, so that you needed to have the modem specified before
>you got to the streams?
>
>Brian
>
> > -----Original Message-----
> > From: Christian Groves [mailto:[email-masked]]
> > Sent: Wednesday, April 26, 2000 12:14 AM
> > To: [email-masked]
> > Subject: Re: clarification
> >
> >
> > G'Day Tom,
> >
> > I agree the modem descriptor seems out of place and probably isn't
> > needed. However can we really deprecate this in H248v2 and be
> > backwards
> > compatible?
> >
> > Cheers, Christian
> >
> > Tom-PT Taylor wrote:
> > >
> > > This is a leftover from Santiago, when we firmed up the set of
> > > descriptors needed to describe a termination.  Mike Buckley had an
> > > insight: let the descriptors form a hierarchy, describing the
> > > termination from the physical layer upwards.  We didn't
> > really follow
> > > through on that thought, but the modem descriptor got left in the
> > > schema more or less through oversight.  It's a bit late to
> > delete it,
> > > but maybe in H.248v2 it could be deprecated and replaced by
> > a property
> > > in another descriptor.
> > >
> > >      -----Original Message-----
> > >      From:   Marc Mathew [SMTP:[email-masked]]
> > >      Sent:   Thursday, April 06, 2000 8:06 AM
> > >      To:     [email-masked]
> > >      Subject:        clarification
> > >
> > >      Hi,
> > >
> > >         Can anyone please tell me what modem descriptor is used for.
> > >      Should modem not be specified as a seperate package (NAS ?).
> > >      Isn't modem a different kind of termination. Why is there a
> > >      seperate descriptor for it.
> > >
> > >      Always,
> > >      Marc
> > >
> > >      Send FREE April Fool's Greetings to your friends!
> > >      http://www.whowhere.lycos.com/redirects/American_Greetings.rdct
> >

-------------------------------------------------------------------
Chip Sharp                 CTO Consulting Engineering
Cisco Systems
Reality - Love it or Leave it.
http://www.netaid.org
-------------------------------------------------------------------